
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:wght@100;200;300;400;500;600;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Chakra+Petch:wght@300;400;500;600;700&display=swap');

:root{
--cols: 1rem 0 auto 0 1rem;
}

@media (min-width: 45rem) {
:root{
--cols: 1.5rem 2rem auto 2rem 1.5rem;
}
}

@media (min-width: 60rem) {
:root{
--cols: 1fr 5rem minmax(0, 41.3rem) 5rem 1fr;
--cols2: 1fr 5rem minmax(0, 56.5rem) 5rem 1fr;
--cols3: 0.2fr 5rem minmax(0, 41.3rem) 5rem 1fr;
}
}

/* --------------------------------
Parcheo Cabecera
-------------------------------- */

.main-header.inside .main-nav-container { background-color: #ffffff;}
.main-header .breadcrumbs {position: relative; z-index: 1;}
.main { background: none !important; padding-bottom: 0px;}
.main:first-of-type { padding-top: 0px;}
.main-header.inside ~ .main:first-of-type>.tab-title.visible .container-header {width: 990px;border-bottom: solid 1px #141d25; position: absolute;  left: -900000px;}
.seo-links-container {display: none;}
.seo-links-container .list-seo-links a { display: inline-block;}
.main .tab-title { margin-bottom: 0px; height: 0px; width: 100%;}
.row-layout .container {  padding: 0px 0;}
.container {width: 100%; max-width: 100%; margin-right: auto; margin-left: auto;}
.breadcrumbs .tab-breadcrumb-list li.active a { background-color: transparent;}
.content-ad .ad-item-si, .content-ad .ad-item-sd {display: none;}
h1.ue-c-section-title.js_seccionPortadilla {display: none;}
.ue-l-common-page__inner {padding: 0px !important;}

/* --------------------------------
Estilos generales
-------------------------------- */

* {box-sizing: border-box; margin: 0; padding: 0;}
img {max-width: 100%;}
html {min-height: 100%;}
body { min-height: 100%; padding: 0;   overflow-x: hidden;}
ol, ul { list-style: none; font-size: inherit; margin-bottom: 0px; overflow: inherit;}
strong { font-weight: 600;}
.content-items .content-item { padding: 0px !important; }
.marca-theme-v2 .ue-l-common-page__inner {  padding: 0rem 0rem;}
.marca-theme-v2 .ue-c-section-title { color: #fff; font-size: 0rem; line-height: 0rem; text-indent: -9999999px;}
.site-footer {  margin: 0px 0 0;}

.marca-theme-v3 .ue-l-common-page__inner {
    max-width: 100% !important;
    padding: 0px;
}

.marca-theme-v3 .ue-c-section-title {
    border-bottom: none !important;
    font-size: 0;
    line-height: 0;
    padding: 0;
}

.ue-l-common-page__row {
    display: inherit !important;
}


.especial-diegoponcelet { 
    display: grid;
    grid-template-columns: var(--cols);
    grid-template-rows: 1fr auto;
    background-color: #f4f1f4;
}


.especial-diegoponcelet .articulo {
    grid-column: 1 / -1;
    display: grid;
    grid-template-columns: var(--cols);
    background-color: #f4f1f4;
    color: #000;
}

.especial-diegoponcelet .articulo h2 {text-transform: uppercase;
    margin: 30px 0;
    font-weight: 800;
    font-size: 3.5rem;
    line-height: 2.5rem;
    text-align: center;
    color: #00162b;
font-family: 'Barlow Semi Condensed', sans-serif;}


.especial-diegoponcelet .articulo h3 {
    color: #00162b; 
    font-weight: 400;
    font-family: 'Barlow Semi Condensed', sans-serif;
    font-size: 30px;
    line-height: 25px; 
    margin: 20px 0;}

.especial-diegoponcelet .articulo p { 
    margin: 10px 0;
    font-size: 21px;
    font-family: 'Barlow Semi Condensed', sans-serif;
    line-height: 1.17;
    color: #333;
}

.especial-diegoponcelet .articulo>* {
    grid-column: 3 / -3;
}

.especial-diegoponcelet .articulo {
    padding-bottom: 0em;
}



.video-especial {
    grid-column: 2 / -2 !important;
    margin: 50px 0;
    
}
.senal {
    width: 100%;
    max-width: 1200px;
    position: relative;



   
}

.youtube-responsive {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}

.youtube-responsive iframe, .youtube-responsive object, .youtube-responsive embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.video-responsive {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
}

#popout {
    position: relative;
    z-index: 3;
}


#popout .cubrereproductor1.corner {
    position: fixed;
    width: 388px;
    height: 215px;
    bottom: 200px;
    right: 15px;
    transform: translateX(0) translateY(0);

}

#popout .cubrereproductor1.corner .cubrereproductor {

    box-shadow: 0 0 10px 0 #000;
    border-radius: 5px;
    background-color: #fff;
}


#popout .cubrereproductor1 .full-video {
    height: 406px;
    /*215*/
    width: 100%;
}

#popout .cubrereproductor1.corner .full-video {
    height: 215px !important;
    /*215*/
    width: 100%;
}

#popout .cubrereproductor1.corner .ue-c-video-player-frame__header {
    display: -webkit-box;
}

.ue-c-video-player-frame__header {
    position: relative;
    margin: 0;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: none;
    padding: 0.625rem 3.4375rem 0.625rem 1rem;
}

.ue-c-video-player-frame__kicker {
    font-family: Barlow Semi Condensed, Arial, Helvetica, sans-serif;
    color: #c00c00;
    margin-right: 0px;
    font-size: 1rem;
    line-height: 1.1875rem;
    font-weight: 700;
}

h2.ue-c-video-player-frame__headline {
    display: inline;
    font-family: Barlow Semi Condensed, Arial, Helvetica, sans-serif;
    color: #121212;
    font-size: 1rem !important;
    line-height: 1.1875rem;
    font-weight: 600;
}

.ue-c-video-player-frame__button {
    border: none;
    background-color: transparent;
    padding: 0;
    width: 1.625rem;
    height: 1.625rem;
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(-50%, -50%);
}

.ue-c-video-player-frame__icon {
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(https://e00-marca.uecdn.es/assets/cover/marca/v0/images/images/new-icon-close-f4c44c243b25b72e4843c5b37c71bd99.svg);
    background-repeat: no-repeat;
    background-position: 50%;
}


.especial-diegoponcelet p.lt {
    border-left: 3px solid #00162b;
    padding: 20px;
}

.especial-diegoponcelet p.lt::first-letter {
    color: #00162b;
    font-size: 8rem;
    line-height: 0.7;
    float: left;
    padding-right: 1rem;
    padding-bottom: 0rem;
    font-family: 'Barlow Semi Condensed', sans-serif;
    font-weight: 800;
}




/* --------------------------------
APERTURA ESPECIAL
-------------------------------- */





.apertura__especial {

    background-image: url(https://e00-especiales-marca.uecdn.es/deportes-aventura/images/diego-poncelet/principal.jpg);
    min-height: 120vh;
    background-position: top;
    grid-column: 1 / -1;
    background-size: cover;
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 87px 0 0;
    direction: ltr;
    background-color: #00162b;

}

.apertura__especial::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    mask-image: linear-gradient(90deg, #fff 41.79%, hsla(0, 0%, 100%, .2));
    -webkit-mask-image: linear-gradient(90deg, #fff 41.79%, hsla(0, 0%, 100%, .2));
    box-shadow: inset 0 0 2px 0 hsla(0, 0%, 100%, .2);
    clip-path: polygon(0 0, 100% 0, calc(100% - clamp(160px, 12vh, 200px)) 100%, 0 100%);
    width: 45%;
    height: 100%;
    background-color: #00162b;
}



.apertura__especial::after {
    content: "";
    width: 45%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    clip-path: polygon(0 0, 100% 0, calc(100% - clamp(160px, 12vh, 200px)) 100%, 0 100%);
}



.apertura__especial__media{
    margin-left: 80px;
    position: relative;
    z-index: 1;
    max-width: 600px;
    width: calc(32.4vw - 120px);
    margin: 0 120px 0 8.1vw;
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-bottom: 24px;
    margin-left: 80px;
    text-align: center;
    
}

.apertura__especial__media span {
    background-color: #000;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 18px;
    padding: 10px 0;
}


.apertura__especial__media h2 {
    font-size: 4.5rem;
    line-height: 4.5rem;
    text-transform: uppercase;
    font-weight: 800;
    color: #fff;
    font-family: 'Barlow Semi Condensed', sans-serif;
}

.apertura__especial__media p {

    font-size: 25px;
    line-height: 25px;
    font-weight: 100;
    color: #fff;
    font-family: 'Barlow Semi Condensed', sans-serif;

}



.apertura__especial__contenido{
    position: relative;
    z-index: 1;
    max-width: 600px;
    width: calc(32.4vw - 120px);
    margin: 0 120px 0 8.1vw;
    display: flex;
    flex-direction: column;
    gap: 4px;
    text-align: center;
    margin-left: 80px;


}


.apertura__especial__contenido h2{
    text-transform: uppercase;
    line-height: 2.5rem;
}


@media only screen and (max-width: 1248px) {

    .apertura__especial {

        background-image: url(https://e00-especiales-marca.uecdn.es//deportes-aventura/images/diego-poncelet/principal-movil.jpg);
        background-position: top;
    
    }

    .apertura__especial::before {
        mask-image: linear-gradient(0deg, #fff 25.26%, hsla(0, 0%, 100%, .2));
        -webkit-mask-image: linear-gradient(0deg, #fff 25.26%, hsla(0, 0%, 100%, .2));
        clip-path: polygon(0 15vw, 100% 0, 100% 100%, 0 100%);
        bottom: 0;
        top: auto;
        width: 100%;
        height: calc(100% - 50vh);
    }

    .apertura__especial::after {
        top: auto;
        bottom: 0;
        clip-path: polygon(0 15vw, 100% 0, 100% 100%, 0 100%);
        width: 100%;
        height: calc(100% - 50vh);
    }

    .apertura__especial__media {
        margin: 50vh 0 24px;
        padding: calc(10% + 16px) 16px 0;
        gap: 24px;
        max-width: 100%;
        width: 100%;
    }

    .apertura__especial__contenido {
        padding: 0 16px 54px;
        margin: 0;
        max-width: 100%;
        width: 100%;
    
    }
}





/* --------------------------------
FIN APERTURA ESPECIAL
-------------------------------- */



/* --------------------------------
FIRMA AUTOR
-------------------------------- */


.firma-autor-der {
    margin-top: 0px;
    padding-top: 0px;
    font-family: Barlow Semi Condensed, sans-serif;
    line-height: 125%;
    text-align: left;
    font-size: 16px;
    margin-bottom: 10px;
    color: #666;
}



 .volver-arriba {
  width: 65px;
  height: 65px;
  background: url(https://e00-especiales-marca.uecdn.es/deportes-aventura/images/diego-poncelet/subir.jpg) no-repeat center top;
  bottom: 20px;
  display: none;
  text-indent: -9999px;
  overflow: hidden;
  padding: 5px 15px;
  position: fixed;
  right: 20px;
  border-radius: 35px;
  transition: all 0.2s linear 0s;
  z-index: 10;
  display: none !important;
 }




.cuerpo-sticky-entrevista {z-index: 1;  padding: 1em; max-width: 60%; background-color: #f4f1f4;}
.fincuerpo-sticky-entrevista { height:100vh }

div.sticky-entrevista {

  position: sticky;
  top: 0;
  height: 100vh;
     grid-column: 1 / -1 !important;
   
}

  div.sticky-entrevista.texto-2 {


    background-image: url(https://e00-especiales-marca.uecdn.es/deportes-aventura/images/diego-poncelet/fondo-texto-2.jpg);
     background-position: center center;
  
        background-size: cover;
  }


   div.sticky-entrevista.texto-4 {


    background-image: url(https://e00-especiales-marca.uecdn.es/deportes-aventura/images/diego-poncelet/fondo-texto-4.jpg);
     background-position: center center;
  
        background-size: cover;
  }

    div.sticky-entrevista.siguero {


    background-image: url(https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/fondo5.jpg);
     background-position: center center;
  
        background-size: cover;
  }


/* Scroll Down Icon */
.scroll-icon {
/*  position: fixed; */
/*  top: 80vh; */
/*  right: 5%; */
  z-index: 1;
  text-align: center;
  text-transform: uppercase;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 17px;
  color: #999;
  background-color: transparent;
  margin-top: 30px;
}

.mouse-icon {
  width: 30px;
  height: 55px;
  margin: 5px auto 0;
  border: 2px solid #999;
  border-radius: 80px;
}

.mouse-icon_wheel {
  width: 8px;
  height: 12px;
  margin: 8px auto 0;
  background-color: #999;
  border-radius: 8px;
  animation: scroller 2s ease-out infinite;
}

@keyframes scroller {
  0% {
    opacity: 0;
    transform: translateY(0);
  }

  10% {
    opacity: 1;
  }

  80% {
    opacity: 1;
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    transform: translateY(25px);
  }
}
.grafico-especial-imagen {
    grid-column: 1 / -1 !important;
    padding: 20px;
  
    
}

.grafico-especial {
    grid-column: 1 / -1 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    height: 88vh; /* Solo mostrar el 95% de la altura de la ventana */
            overflow: hidden; /* Ocultar el contenido que sobresale */
            margin-bottom: 20px;
            margin-top: 3em;
    
}

iframe.bota {
            width: 100%;
            height: 100vh; /* El iframe mantiene su altura completa */
            border: none;
        }


.especial-diegoponcelet p.subtitulo {
    display: block;
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 300;
    font-size: 2.5em;
    text-transform: uppercase;
    color: #1E1E1E;
    width: 100%;
    text-align: center;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.especial-diegoponcelet h3 {
    font-size: 4em;
    line-height: 1;
    margin-top: 0em;
    margin-bottom: 0.5em;
    font-weight: 700;
    font-weight: bold;
    text-align: center;
    font-family: 'Barlow Condensed', sans-serif;
    color: #1e1e1e;
}

.especial-diegoponcelet .parallax1 {
    background-image: url(https://e00-especiales-marca.uecdn.es/deportes-aventura/images/diego-poncelet/parallax-1.jpg);
    min-height: 34vh;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.especial-diegoponcelet .parallax2 {
    background-image: url(https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/parallax2.jpg);
    min-height: 34vh;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}


.especial-diegoponcelet .imagenhorizontal {
    grid-column: 1 / -1;
    margin-bottom: 0px;
}



.especial-diegoponcelet .texto-parallax p {
    font-size: 3vw;
    line-height: 1;
    font-weight: 800;
    opacity: 0.85;
    margin-bottom: 1rem;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex
;
    align-items: center;
    justify-content: center;
    font-family: Barlow Semi Condensed, sans-serif;
    height: 34vh;
    color: #C8AA6E;
    padding: 0px 2em;
    background-color: rgba(0, 0, 0, 0.9);
    text-shadow: #0A1428 1px 0 10px;
}


.especial-diegoponcelet .imagen-cuerpotexto__fuera {
    grid-column: 2 / -2;
    margin: 30px 0;
}

.especial-diegoponcelet .imagen-cuerpotexto__fuera img {
    width: 100%;
}



.autor-apertura {
    text-align: center;
    margin: 2.5em auto 2.5em auto;
   }
  
    .imagen-autor {
      display: inline-block;
      margin: 0 auto;
      text-align: center;
      border-radius: 50%;
      opacity: 1;
      border: 5px solid #fff !important;
      background-color: #fff;
  }
   
   
   .firma-autor {
    margin-top: 0px;
    padding-top: 0px;
    font-family: 'Barlow Semi Condensed', sans-serif;
    line-height: 125%;
    text-align: center;
    font-size: 16px;
   }


   .autor-apertura em {
    color: #fff;
   }



   /* --------------------------------
FIN FIRMA AUTOR
-------------------------------- */






.especial-diegoponcelet .imagen-cuerpotexto__fuera {
    grid-column: 2 / -2;
    margin: 30px 0;
}

.especial-diegoponcelet .imagen-cuerpotexto__fuera img {
    width: 100%;
}


.articulo__cuerpo {margin-top: 20px;}

hr.hr--logo {
    border-top: solid #1e1e1e  1px;
    margin: 80px 50px;
    grid-column: 1 / -1;
}
hr.hr--logo:after {
    content: url(https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/separador.png);
    left: 50%;
    position: absolute;
    transform: translateY(-50%) translateX(-50%);
    padding: 20px;
    background: #ece9e2;
}

.articulo2 {
    grid-column: 1 / -1;
    display: grid
;
    grid-template-columns: var(--cols3);
}

.articulo2 > * {
    grid-column: 2 / -2;
}


.especial-diegoponcelet h3.titulo__interior {
    font: 80px / 1 'Barlow Semi Condensed', sans-serif;
    font-weight: 800;
    color: #00162b;
    margin-top: 15px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-style: italic;
    text-align: left;
    margin-top: 30px;
}

p.postitulo {
    color: #00162b;
    font-size: 23px;
    line-height: 26px;
}

 .section-presentation {
  width: 100%;
  position: relative;
  background-color: hsl(0deg, 0%, 0%);
  padding: 0;
 }
 
 .presentation {
  width: 100%;
  position: relative;
  z-index: 2;
 }
 
 #wrapperBasefix {
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  position: sticky;
  margin: 0 auto;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  clip: rect(0, auto, auto, 0);
  height: 100vh;
  overflow: hidden;
  z-index: -1;
  transition: opacity 3s ease;
 }
 
 #wrapperBasefix.opacity {
  opacity: 0.2;
 }
 
 .baseFix2 {
  clip: rect(0, auto, auto, 0);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-position: center;
  background-repeat: no-repeat;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  position: absolute;
  opacity: 0;
  transition: opacity 2s ease;
  color: black;
  background-size: cover;
 }
 
 .baseFix2.bgIntro1 {
  background-image: url("https://e00-especiales-marca.uecdn.es/messi-awards/images/es/cabeceraDefinitiva-movil1a.jpg");
 }
 
 .baseFix2.bgIntro4 {
  background-image: url("https://e00-especiales-marca.uecdn.es/personajes/images/retirada-iniesta/moduloCabecera.jpg");
 }
 
 .baseFix2.visible {
  opacity: 1;
 }
 
 .wrapper-duration {
  width: 100%;
  height: 100%;
  max-width: 989px;
  margin: 0 auto;
 }
 
 .durationA1,
 .durationA2,
 .durationA3 {
  height: 70vh;
 }
 
 .duration-tit {
  width: 100%;
  height: 135vh;
  opacity: 0;
  transition: opacity 0.2s ease;
 }
 
 .duration-tit.opacity {
  opacity: 1;
 }
 
 .wrapp-title {
  width: 100%;
  display: flex;
  justify-content: center;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  height: calc((100vh - 0vw) / 1.3);
  align-items: flex-end;
 }
 
 .wrapp-title h1.h1-tit-image {
  width: 100%;
  max-width: 1000px;
  background-image: url(https://e00-especiales-marca.uecdn.es/personajes/images/retirada-iniesta/numero8a.png);
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0 8px;
  background-position-y: center;
 }
 
 .wrapp-title h1.h1-tit-image::before {
  content: "";
  display: block;
  padding-top: 50%;
 }
 
 .wrapp-title h1.h1-tit-image .span-h1 {
  visibility: hidden;
 }
 
 .entradilla {
  max-width: 715px;
  margin: 3rem auto 0rem auto;
  display: block;
  padding: 15px 20px;
 }
 
 .texto-entradilla {
  max-width: 545px;
  width: 100%;
  margin: 5rem auto 0;
 }
 
 .h2-color-back {
  text-align: center;
 }
 
 .h2-color-back span {
  text-transform: uppercase;
  margin-top: 0.5vw;
  font-family: 'Barlow Semi Condensed', sans-serif;
  color: #fabf19;
  display: inline-block;
  text-align: center;
  padding: 1.3vw;
  font-size: 7.8vw;
  line-height: 0.9;
  font-weight: 800;
 }
 
 .h2-color-back span.accent {
  padding-top: 1.6vw;
 }
 

 
 article p {
  color: #333;
  font-weight: 300;
  font-family: 'Barlow Semi Condensed', sans-serif;
  padding: 10px 0;
  font-size: 21px;
  line-height: 1.17;
 }
 
 .section-parallax {
  width: 100%;
  background-color: #000000;
  padding: 0 0;
  grid-column: 1 / -1 !important;
 }
 
 .wrapperA {
  width: 100%;
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  flex-direction: row-reverse;
  color: black;
  margin: 0 auto;
 }
 
 .wrapperA .preColumn {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 0;
 }
 
 .contImgStikyVHp {
  position: -webkit-sticky;
  position: sticky;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  clip: rect(0, auto, auto, 0);
  height: 100vh;
  overflow: hidden;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
 }
 
 .contImgStikyVHp .contImgVHp {
  position: relative;
  height: 100vh;
  width: 100%;
  transition: opacity 1.8s ease;
  height: 100vh;
  max-width: 1924px;
  max-height: 935px;
  margin: 0 auto;
 }
 
 .contImgStikyVHp .contImgVHp {
  position: relative;
  height: 100vh;
  width: 100%;
  transition: opacity 1.8s ease;
  height: 100vh;
  max-width: 1924px;
  max-height: 935px;
  margin: 0 auto;
 }
 
 .contImgStikyVHp .contImgVHp.opacity {
  opacity: 0.5;
 }
 
 .baseFix {
  clip: rect(0, auto, auto, 0);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-position: center;
  background-repeat: no-repeat;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  position: absolute;
  opacity: 0;
  transition: opacity 2s ease;
  color: black;
  background-size: cover;
 }
 
 .baseFix.bgA1 {
  background-image: url("https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/fondo1.jpg"); background-position: 87% center;
 }
 
 .baseFix.bgA2 {
  background-image: url("https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/fondo2.jpg"); background-position: 78% center;
 }
 
 .baseFix.bgA3 {
  background-image: url("https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/fondo3.jpg"); background-position: 87% center;
 }
 
 
 
 .baseFix.visible {
  opacity: 1;
 }
 
 .wrapper-column {
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
  z-index: 1;
 }
 
 .column {
  display: block;
  width: 100%;
  z-index: 1;
 }
  .column2 {
  display: block;
  width: 100%;
  z-index: 1;
 }
 
 .box {
  width: 100%;
  padding: 0;
  margin-top: 110vh;
  display: block;
  background-color: transparent;
 }
 
 .box.m-top-0 {
  margin-top: 0;
 }
 
 .box.m-top-100 {
  margin-top: 100vh;
 }
 
 .box.m-top-90 {
  margin-top: 90vh;
 }
 
 .box.m-top-80 {
  margin-top: 80vh;
 }
 
 .box.m-top-40 {
  margin-top: 40vh;
 }
 
 .box.m-top-60 {
  margin-top: 60vh;
 }
 
 .box.m-bot-110 {
  margin-bottom: 110vh;
 }
 
 .box.p-top-80 {
  padding-top: 80vh;
 }
 
 .box.fin {
  padding-bottom: 60vh;
 }
 
 .box.none {
  margin-top: 0;
 }
 
 .box.fast {
  margin-top: 15vh;
 }
 
 .content {
  width: 100%;
  max-width: 625px;
  margin: 0 auto;
  padding: 15px;
  background-color: transparent;
  float: inherit;
 }
  .content.color {
  background-color: #000000!important;

 }
 .p-box {

  font-size: 5vw;
  line-height: 1.4;
  font-family: "Roboto Light";
  font-style: normal;
  margin: 0 auto;
  font-size: 19px;
  line-height: 25px;
  color: #f7d926;
  font-weight: 100;
 }


.especial-diegoponcelet p.firma {
    font-family: 'Barlow Semi Condensed', sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.6em;
    text-align: center;
    margin-bottom: 3em;
    margin-top: 3em;
    color: #1e1e1e;
}
.especial-diegoponcelet p.firma span {
    font-weight: 500;
}



.especial-diegoponcelet h3.datos__interior {
    font: 60px / 1 'Barlow Semi Condensed', sans-serif;
    font-weight: 500;
    color: #1e1e1e;
    margin-top: 5px;
    background-color: #eee9e3;
    text-transform: uppercase;
    font-style: italic;
    text-align: left;
    margin-bottom: 0px;
   
}

.especial-diegoponcelet .imagen-cuerpotexto__fuera2 {
    grid-column: 2 / -2;
    /* margin: 30px 0; */
}


/* ------------------------------------------------------------------------------------------------------------------------------

Estilos para móvil

-------------------------------- */


    @media screen and (max-width: 768px) {

main:first-of-type, main[data-ue-navindex="0"] {  margin-top: 0px;}

.marca-theme-v3 .ue-l-common-page__row { margin: 0rem;}
.especial-diegoponcelet {  display: grid;    grid-template-columns: var(--cols);    grid-template-rows: 1fr auto;     scroll-padding-top: 90px;}
.tabs-content {display: none;}
.autor-entrevista {
    text-align: center;
    margin: 1em auto 1em auto;
}

        .apertura-tamanocompleto { height: 89vh; margin-bottom: 2em;}
        .apertura-tamanocompleto .titular-apertura {
    position: absolute;
    z-index: 2;
    left: 50%;
    bottom: 0;
    transform: translate(-50%,-25%);
    width: 100%;
    text-align: center;
    padding: 0 3% 1%;
}

.apertura-tamanocompleto img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 42% 0;
    flex-shrink: 0;
}
.apertura-tamanocompleto .titular-apertura .font-titular-apertura {
    font: 44px/1 'Barlow Semi Condensed', sans-serif;
    font-weight: 800;
    text-align: center;
color: #e3d51c;
    text-shadow: 0 2px 5px #0f0f0f;
    display: block;
}


.especial-diegoponcelet p.subtitulo-img-dest {    margin-top: 0.3em;}


.especial-diegoponcelet p.articulo__entradilla {
    font-size: 29px;
 
}


.especial-diegoponcelet .parallax1 {
    background-image: url(https://e00-especiales-marca.uecdn.es/deportes-aventura/images/diego-poncelet/parallax-1-m.jpg);
    min-height: 34vh;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.especial-diegoponcelet .parallax2 {
    background-image: url(https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/parallax2m.jpg);
    min-height: 34vh;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}


p.articulo__entradilla {
        margin: 1em 0.4em;
        font-size: 1.8em;
    }
    div.sticky-entrevista {

        background-image: url(https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/foto1.jpg); 
        background-position: 55% center;
      background-size: cover;}
     
     div.foto2 {background-image: url(https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/foto2.jpg); background-position: 65% center;}
     div.foto3 {background-image: url(https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/foto3.jpg); background-position: 50% center;}
      div.foto4 {background-image: url(https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/foto4.jpg); background-position: 47% center;}
       div.foto5 {background-image: url(https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/foto5.jpg); background-position: 44% center;}
        div.foto6 {background-image: url(https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/foto6.jpg); background-position: 19% center;}
    
.locker__content2 {margin-top: 20px;}
.especial-diegoponcelet blockquote p {font-size: 2rem;   line-height: 2.5rem;}
div.sticky-entrevista.texto-2 {background-image: url(https://e00-especiales-marca.uecdn.es/deportes-aventura/images/diego-poncelet/fondo-texto-2.jpg); background-position: 86% center; background-color: rgba(255, 255, 255, .9);
   
}
.cuerpo-sticky-entrevista {
    z-index: 1;
        background-color: #f4f1f4;
    padding: 1em;
    max-width: 100%;
}


.video-deredes {
    position: relative;
    width: 100%;
  
    cursor: pointer;
}


.video-deredes img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    
}

.video-deredes video {
    width: 100%;
    height: 100%;
    object-fit: cover;
   
}
.video-deredes_r {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    font: 20px / 22px 'Barlow Semi Condensed', sans-serif;
    color: #fff;
    padding: 40px 10px 15px;
    z-index: 1;
}
.video-deredes_r::before {
    content: "";
    position: absolute;
    top: -4px;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.65) 34%, rgba(0, 0, 0, 0.45) 66%, rgba(0, 0, 0, 0));
    z-index: -1;
    border-radius: 20px;
}
.video-deredes_play {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 3rem;
    width: 3rem;
    z-index: 10;
}
.video-deredes_play svg {
    width: 100%;
}
.modal {
  display: none;
  position: fixed;
  z-index: 10000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
   background-color: rgba(0, 0, 0, 0.95);
    
}

.centrar {
    display: flex;
  justify-content: center; /* Centra horizontalmente */
  align-items: center;
  height: 100vh; /* Asegura que el contenedor ocupe toda la altura de la ventana */
}

/* Modal Content */
.modal-content {
  position: relative;
  margin: auto;
  padding: 0;
    width: 350px;
        height: 622px;
        border-radius: 10px;
   
}

.modal-content video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* The Close Button */
.close {
        color: #000;
        position: absolute;
        top: 63px;
        right: 17px;
        font-size: 35px;
        font-weight: bold;
        z-index: 100000;
        background-color: #fff;
        line-height: 0.6;
        cursor: pointer;
    }

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}
.cursor {
  cursor: pointer;
}





/* Caption text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}


.active:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;

}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}



.especial-diegoponcelet p.explicacion {
   color: #fff;
    text-align: center;
}


.especial-diegoponcelet .imagen-cuerpotexto__fuera {
    grid-column: 1 / -1;
    margin: 30px 0;
}

.especial-diegoponcelet h3.titulo__interior {
    font: 40px / 1 'Barlow Semi Condensed', sans-serif;
    font-weight: 500;
    color: #1e1e1e;
    margin-top: 15px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-style: italic;
    text-align: left;
    margin-top: 54px;
}
.articulo2 {
    grid-column: 1 / -1;
    display: grid
;
    grid-template-columns: var(--cols);
}

.autor {
    text-align: center;
    margin: 0em auto 0 auto;
}
.articulo__cuerpo {
    margin-top: 0px;
}


.especial-diegoponcelet h3.datos__interior {
        font: 34px / 1 'Barlow Semi Condensed', sans-serif;
        font-weight: 500;
        color: #1e1e1e;
        margin-top: 5px;
padding: 10px;
        text-transform: uppercase;
        font-style: italic;
        text-align: left;
        background-color: #eee9e3;
        margin-bottom: 0px;
   
    }

      div.sticky-entrevista.texto-4 {


    background-image: url(https://e00-especiales-marca.uecdn.es/deportes-aventura/images/diego-poncelet/fondo-texto-4.jpg);
     background-position: 78% center;
  
        background-size: cover;
  }


    div.sticky-entrevista.siguero {


    background-image: url(https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/fondo5.jpg);
     background-position: 71% center;
  
        background-size: cover;
  }

    }



    @media screen and (min-width: 761px) {
  .contImgStikyVHp {
   padding-right: 0;
   justify-content: inherit;
  }
  .column {
   margin: 0 0 auto 5vw;
   max-width: 625px;
  }
  .threshold {
   position: sticky;
   width: 100%;
   height: 1px;
   background-color: transparent;
   z-index: 9999999999;
  }
  .threshold--top {
   top: 50%;
  }
  .image {
   opacity: 0;
   transition: all 0.5s ease;
  }
  .image.active {
   opacity: 1;
  }
  .locker {
   outline-offset: -1px;
   position: relative;
   display: grid;
   grid-column: 1 / -1 !important;
   grid-template-columns: [full-start] minmax(0rem, 0fr) [center-start] repeat(12, [col-start] minmax(min-content, 9rem) [col-end]) [center-end] minmax(0rem, 0fr) [full-end];
  }
  .locker__image {
   position: relative;
   grid-column: col-start 1/col-end 6;
  }
  .locker__image .image {
   width: 100%;
   height: 100vh;
   transition: all 1s ease;
   position: absolute;
   top: 0px;
   left: 0px;
   color: transparent;
   background-size: cover;
   background-position: right center;
   background-repeat: none;
  }
 
  .locker__container {
   position: sticky;
   position: -webkit-sticky;
   top: 0;
   height: 100vh;
   display: flex;
   align-items: start;
   justify-content: end;
  }
  .locker__content {
   grid-column: col-start 7 / col-end 11;
   padding: 1.2em 0.5em 0em 1em;
  }
  .locker__section {
   /*height: 100vh;*/
   display: flex;
   justify-content: center;
   flex-direction: column;
   padding: 12px 0px;
  }
  
  .threshold {
   position: sticky;
   width: 100%;
   height: 1px;
   background-color: transparent;
   z-index: 9999999999;
  }
  .threshold--top {
   top: 50%;
  }
  .image {
   opacity: 0;
   transition: all 0.5s ease;
  }
  .image.active {
   opacity: 1;
  }
  .locker2 {
   outline-offset: -1px;
   position: relative;
   display: grid;
   grid-column: 1 / -1 !important;
   grid-template-columns: [full-start] minmax(0rem, 0fr) [center-start] repeat(14, [col-start] minmax(min-content, 9rem) [col-end]) [center-end] minmax(0rem, 0fr) [full-end];
  }
  .locker__content2 {
   grid-column: col-start 3/col-end 7;
   padding: 1em 1em;
  }
  .locker__image2 {
   position: relative;
   grid-column: col-start 8/center-end;
  }
  .locker__image2 .image {
   width: 100%;
   height: 100vh;
   transition: all 1s ease;
   position: absolute;
   top: 0px;
   left: 0px;
   color: transparent;
   background-size: cover;
   background-position: left center;
   background-repeat: none;
  }

  .locker__container2 {
   position: sticky;
   position: -webkit-sticky;
   top: 0;
   height: 100vh;
   display: flex;
   align-items: start;
   justify-content: end;
  }
  .locker__section {
   /*height: 100vh;*/
   display: flex;
   justify-content: center;
   flex-direction: column;
   padding: 0px 0px;
  }
  .locker__section p {
   width: 100%;
  }

  .locker__image .image--1 {
        background-image: url('https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/foto1.jpg');
       }
       .locker__image .image--2 {
        background-image: url('https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/foto2.jpg');
       }
       .locker__image .image--3 {
        background-image: url('https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/foto3.jpg');
       }

       .locker__image2 .image--1 {
        background-image: url('https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/foto4.jpg');
       }
       .locker__image2 .image--2 {
        background-image: url('https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/foto5.jpg');
       }
         .locker__image2 .image--3 {
        background-image: url('https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/foto6.jpg');
       }



 }







 @media (min-width: 480px) {
  .p-box {
   font-size: 19px;
   line-height: 25px;
  }
  .box {
   max-width: 625px;
  }
 
   .column2 {
  margin: 0 0 auto 5vw;
        max-width: 625px;
    }
   
  
 
  .baseFix2.bgIntro4 {
   background-image: url("https://e00-especiales-marca.uecdn.es/personajes/images/retirada-iniesta/moduloCabecera.jpg");
  }
  article p {
   font-size: 21px;
   line-height: 1.17;
  }
  .contImgStikyVHp {
   justify-content: inherit;
  }
  .baseFix.bgA1 {
   background-image: url("https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/fondo1.jpg");
  }
  .baseFix.bgA2 {
   background-image: url("https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/fondo2.jpg");
  }
  .baseFix.bgA3 {
   background-image: url("https://e00-especiales-marca.uecdn.es/personajes/images/mbappe-botaoro/fondo3.jpg");
  }

 }


/* (1024x768) iPad 1 & 2, XGA */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    /* insert styles here */ 
      .resolucion {display: none;    }
}
 

 
/* (1024x768) iPad 1 & 2, Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
       .resolucion {display: none;    }
}
 

 
/* (1280x720) Galaxy Note 2, WXGA */
@media only screen and (min-device-width: 720px) and (max-device-width: 1280px) {
      .resolucion {display: none;    }
}
 
/* (1366x768) WXGA Display */
@media  screen and (max-width: 1366px) {
    .resolucion {display: none;    }
}

article.articulo.fondo-oscuro {
   background-color: #00162b;
}

article.articulo.fondo-oscuro h3.titulo__interior {
   color: #fff;
}

.imagen-cuerpotexto {
   margin: 30px 0;
}

p.firma a { color: #1e1e1e;}

p.firma a:hover { color: #1e1e1e90;
    text-decoration: underline;}
